src: build cmd in buildall.bash

This exercises the linker as well as the compiler.

Credit to Matthew Dempsky; see #10418.

Change-Id: I793947c0c617a34e23df766bff5238ff3ac3c0af
Reviewed-on: https://go-review.googlesource.com/9530
Reviewed-by: Michael Hudson-Doyle <michael.hudson@canonical.com>
Run-TryBot: Brad Fitzpatrick <bradfitz@golang.org>
TryBot-Result: Gobot Gobot <gobot@golang.org>
Reviewed-by: Brad Fitzpatrick <bradfitz@golang.org>
diff --git a/src/buildall.bash b/src/buildall.bash
index 037ad6d..7cf8bfb 100755
--- a/src/buildall.bash
+++ b/src/buildall.bash
@@ -51,7 +51,7 @@
         export GOARCH=386
         export GO386=387
     fi
-    if ! "$GOROOT/bin/go" build -a std; then
+    if ! "$GOROOT/bin/go" build -a std cmd; then
         failed=true
         if $sete; then
             exit 1